3 Replies Latest reply: Jul 24, 2013 8:56 AM by 983326 RSS

    Confused over 11g database installation

    983326

      Hi all,

       

      I am planning to install 11g Database to practice the July PSU so, what version i have to install ? here i can see the patchset for 11.2.0.2 and 11.2.0.3 but in the oracle site i can see the database software for 11.2.0.1 .my question is

       

      1) I need to install 11.2.0.1 and apply patchset?

      2) if then i cant find 11.2.0.1 patchset so, what i need to do ?

       

      Please any one help me on this ?

       

      Thanks in advance

       

       

      Kind Regards

      Venkat